Ajuda com popsloader

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Ajuda com popsloader

Mensagem por tadabola em 2/10/2012, 20:21

Olá amigos, sou novo aqui e espero estar na seção correta para perguntar isso.

estava jogando grandia no meu PSP (2000, não sei a versão do desbloqueio) e travou após as twin towers.

procurando na net vi que era um lugar onde travava em uma versão 5,00, que vou assumir que é a minha.

descobri que dava pra fazer funcionar mudando para versão 3,71. aí começou meu tormento.

passei horas para descobrir como habilitar o popsloader, segurando o R quando liga o PSP, e novamente segurando o R quando inicia o jogo. porem quando escolhi a versão 3,71, meu psp travou.

passando por um backup que fiz quando comprei esse PSP (usado, por isso sei tão pouco sobre ele) vi que na pasta seplugins e psploader não tem a tal versão 371 do prx (ou algo assim, espero que vocês estejam entendendo por que eu to boiando)

minha duvida é: baixei um arquivo "all sony prx", posso simplesmente recortar e colar lá dentro (do cartão de memória) o pops371.rsx e tentar selecionar novamente? ou tem algum processo mais complicado, tipo um instalador ???

abraços

tadabola
New User
New User

Número de Mensagens : 4

Localização : Salvador
Inscrição : 02/10/2012

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por tadabola em 2/10/2012, 21:46

Então, eu coloquei os arquivos no PSP, e sempre que tento iniciar o grandia agora ele desliga! o que eu faço??

tadabola
New User
New User

Número de Mensagens : 4

Localização : Salvador
Inscrição : 02/10/2012

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por Scarecrow em 2/10/2012, 21:52

O popsloader é um plugin que permite carregar qualquer versão do emulador de PSX (que é chamado de pops) em qualquer firmware que o suporte. Foi feito para você não ficar preso a versão do emulador embutida no seu firmware, e poder usar outras versões.

Para isso, você tem que ter os arquivos corretamente dispostos no memory stick, o que dá em torno de uns 50 MB para mais, se não me engano. O plugin sozinho é inútil, tem que ter os arquivos dos emuladores também.

Se você informasse qual firmware esta, e em qual desbloqueio, seria possível recomendar uma solução para o seu problema, sem isso fica difícil.



[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]
We're diving through the nebulae and arrive on planet Y
A hundred thousand hollow eyes are gazing at the sky

There seems to be no motion, no pleasure and no pain
No symptoms of emotion, no loss and no gain

Solar screens and cold machines are covering up the ground
Crystal covered fields of green and oceans underground

Countless different entities but they all look the same
But then one of the entities is crying out its name:

Forever...
Remember Forever...

Scarecrow
Mod. Global
Mod. Global

Número de Mensagens : 7466

Idade : 24
Localização : Florianópolis - SC
Humor : Who told you could eat my cookies?
Inscrição : 10/05/2009

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por tadabola em 2/10/2012, 22:09

Obrigado pela resposta!

Minha proxima pergunta é: tem como eu descobrir em qual firmware eu estou?

tadabola
New User
New User

Número de Mensagens : 4

Localização : Salvador
Inscrição : 02/10/2012

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por Scarecrow em 2/10/2012, 22:29

Sim, indo em Sistema > Informações do Sistema.
O número é a versão do firmware, e as letras que a acompanham servem para identificar o desbloqueio. Só informar aqui.

Qualquer coisa avise.



[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]
We're diving through the nebulae and arrive on planet Y
A hundred thousand hollow eyes are gazing at the sky

There seems to be no motion, no pleasure and no pain
No symptoms of emotion, no loss and no gain

Solar screens and cold machines are covering up the ground
Crystal covered fields of green and oceans underground

Countless different entities but they all look the same
But then one of the entities is crying out its name:

Forever...
Remember Forever...

Scarecrow
Mod. Global
Mod. Global

Número de Mensagens : 7466

Idade : 24
Localização : Florianópolis - SC
Humor : Who told you could eat my cookies?
Inscrição : 10/05/2009

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por tadabola em 2/10/2012, 22:32

edit - antes que eu esqueça, Muito obrigado pela informação!

5.50 Prome-4

tadabola
New User
New User

Número de Mensagens : 4

Localização : Salvador
Inscrição : 02/10/2012

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por Scarecrow em 5/10/2012, 23:29

lol, esqueci do tópico.
Bem, se os arquivos estão disponibilizados no Memory Stick de forma correta, o plugin é o compatível com a versão 5.50, não tem nenhum motivo para não funcionar. Eu li que esse jogo também é funcional no firmware 4.01 (e fica a dica, essa versão do pops é compatível com MUITOS jogos), então vale a pena tentar.

Como eu disse, tem que ter o pacote completo, se não tiver ou não estiver colocado de forma correta no MS, o plugin vai falhar ao carregar a versão do pops desejada.

Se nada der certo, é possível que esse Prometheus ai esteja entrando em conflito com o plugin. É sabido que ele é uma gambiarra que gera incompatibilidades de forma aleatória, além de tudo é obsoleta nos dias de hoje. Eu checaria se existe uma versão do Pops para o firmware 6.60 ME, e instalaria o 6.60 ME 1.8 no lugar do 5.50 Prometheus.



[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]
We're diving through the nebulae and arrive on planet Y
A hundred thousand hollow eyes are gazing at the sky

There seems to be no motion, no pleasure and no pain
No symptoms of emotion, no loss and no gain

Solar screens and cold machines are covering up the ground
Crystal covered fields of green and oceans underground

Countless different entities but they all look the same
But then one of the entities is crying out its name:

Forever...
Remember Forever...

Scarecrow
Mod. Global
Mod. Global

Número de Mensagens : 7466

Idade : 24
Localização : Florianópolis - SC
Humor : Who told you could eat my cookies?
Inscrição : 10/05/2009

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por enioshi em 4/11/2013, 06:13

Bom dia!!! Eu estou com o mesmo problema, meu psp está com o 6.60 b9. Baixei o popsloader, mas nada de rodar! o que posso fazer?

grato!

enioshi
New User
New User

Número de Mensagens : 4

Localização : sorocaba
Inscrição : 04/11/2013

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por Misaeru em 4/11/2013, 18:02

Atualize para 6.60 PRO-C que provavelmente não irá precisar deste plugin. Na seção de downloads do fórum tem.


"A dor acelera o crescimento!"
Troll Team : M - E - S - O - K

Misaeru
Mod. Global
Mod. Global

Número de Mensagens : 5036

Idade : 33
Localização : Contagem
Humor : A dor acelera o crescimento!
Inscrição : 09/07/2010

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por enioshi em 4/11/2013, 19:49

acabei de instalar, mas na mesma parte do jogo, na Twin Tower, o jogo trava e não sai do lugar... enfim... vou ter que passar vontade...

muito obrigado pelas dicas!

abraços

enioshi
New User
New User

Número de Mensagens : 4

Localização : sorocaba
Inscrição : 04/11/2013

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por enioshi em 4/11/2013, 21:10

tentei usar o popsloader v4, mas também nada... tento rodar na versão 4.01 e não roda.... no 3.71 reinicia... e no 6.60 ainda trava no twin towers... pelo jeito foi bom enqto durou... Sad

enioshi
New User
New User

Número de Mensagens : 4

Localização : sorocaba
Inscrição : 04/11/2013

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por enioshi em 5/11/2013, 19:15

Será que há outro jeito de conseguir uma ROM desse mesmo jogo?

enioshi
New User
New User

Número de Mensagens : 4

Localização : sorocaba
Inscrição : 04/11/2013

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por Scarecrow em 6/11/2013, 01:03

Será que dá para dar uma lidinha nas regras e parar de fazer múltiplos posts?
Se quiser adicionar algo a sua mensagem, use o botão editar.

No mais, o jeito mais fácil de passar da Twin Towers é passando o jogo para o PC, passar dessa parte, salvar e passar outra vez para o PSP.
Existem tutoriais sobre na internet.

O popsloader foi problemático desde o início, ainda mais pelo fato de as pessoas sempre acharem que ele é o emulador de PSX e não um simples loader (o que ele é). A maioria de problemas com ele é pessoal falhando em perceber que o plugin sozinho é inútil, tem que ter o pacote de todas as versões do POPS (emulador nativo do PSX no PSP) instaladas corretamente no cartão de memória.



[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]
We're diving through the nebulae and arrive on planet Y
A hundred thousand hollow eyes are gazing at the sky

There seems to be no motion, no pleasure and no pain
No symptoms of emotion, no loss and no gain

Solar screens and cold machines are covering up the ground
Crystal covered fields of green and oceans underground

Countless different entities but they all look the same
But then one of the entities is crying out its name:

Forever...
Remember Forever...

Scarecrow
Mod. Global
Mod. Global

Número de Mensagens : 7466

Idade : 24
Localização : Florianópolis - SC
Humor : Who told you could eat my cookies?
Inscrição : 10/05/2009

Voltar ao Topo Ir em baixo

Re: Ajuda com popsloader

Mensagem por Conteúdo patrocinado Hoje à(s) 16:50


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum